/* CSS Document */
/* Styles here will be displayed in the editor according to the regular expressions set up in the ckeditor config.js. 
*/
body 
{
	background-color: White;
	font-family: "myriad-pro-condensed",sans-serif;
	font-size:18px;
	color:#000000;
}

html, body{ 
 margin:0; 
 padding:0;  
 -webkit-font-smoothing: antialiased;
} 
p,input,textarea{ 
margin:0;
padding:0;
}
img
{
	border:none;
}
ul {/*Prevent bullets overlapping an image aligned/floated left next to the list*/
	overflow:hidden;
	list-style-position:outside;
}
a {
	color:inherit;
}


h1, h2, h3 {
   text-transform: uppercase;
    margin:0;
    clear:both;
}
h1 {
    font-size: 120px;
    text-align: center;
}
h2 {
   font-size: 60px; 
}
.t-splash h2 {
   font-size: 84px; 
}
h3 {
    font-size: 42px;
}
@media only screen and (max-width:760px) {
    h1 {
        font-size: 60px;
    }
    h2 {
        font-size: 48px;
    }
}
p.pink {}
span.pink{}
.pink {
   color: #ff00ff; 
}
#content ul {
    list-style: none;
    padding:0;
    margin:0;
}

#content li { 
    padding-left: 1em; 
    text-indent: -.7em;
}
#content li:before {
    font-size: 24px;
    font-family: sans-serif;
    content: "• ";    
   color: #ff00ff; 
}